
.ListView{
	font-family: 'Gotham SSm A', 'Gotham SSm B', Arial, sans-serif; 
	font-weight: 400;
	color: #3c3c3c;
}
.ListView h3{
	font-size:0.7em !important;
	color:#525252;
	margin-bottom:10px !important;
}
.ListView ul li{
	margin:0;
}
.ListView li a:link, a:visited, a:active{
	text-decoration:none;
}
.ListView li a:hover{
	text-decoration:underline;
}
.ToggleDetailsBox{
	font-size:0.8em !important;
	height:0;
}
#ctl00_InnerPageBody_LVControl_ctl00 input, label{
	visibility:hidden;
	position:absolute;
}
#ctl00_InnerPageBody_LVControl_listViewRepeater_ctl01_DefaultLVT_datetime{
	
}
#ctl00_InnerPageBody_LVControl_ctl00 h3{
	display: none;
}

.event{
	margin:0 !important;
	padding:0 0 15px 0 !important;
	font-size:0.8em;
	color:#525252;
	clear:both;
}
.event a{
	padding-bottom:10px;;
	font-weight:bold;
	color:#525252;
}
.event p{
	padding-bottom:0;
	margin:0;
}

ul.listViewList{
	padding-left:0px !important;
}
ul.listViewList li{
	list-style:none;
}
ul.listViewList li p{
	text-indent:0;
	margin-left:0;
}
ul.listViewList li.event {
	margin:0;
	min-height:45px;
	padding-bottom:15px;
}
.alternatingevent {
	background-color:transparent;
}
p.warn{
	display: none;
	font-size:0.8em;
	color:#525252;
	
}
p.warn a{
	color:#525252;
	
}
.noevents{
	color:#525252;
	font-size:0.8em;
}
.dow{
	display:none;
}
.mon{
    background-color: #134848;

    color: #FFFFFF;
    float: left;
    font-size: 1.1em;
    padding: 6px 0 2px 0;
    text-align: center;
    width: 50px;
	-moz-border-radius-topright: 24px;
    border-top-right-radius: 24px;
	-moz-border-radius-topleft: 24px;
    border-top-left-radius: 24px;
}
.day{
    background: none repeat scroll 0 0 #134848;
    clear: both;
    /*color: #659667;*/
	color: rgb(155, 187, 157);
    float: left;
    font-size: 1.3em;
    padding: 0px 0 6px 0;
    position: relative;
    text-align: center;
    width: 50px;
    font-weight: bold;	
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
	-moz-border-radius-bottomright: 24px;    
	-moz-border-radius-bottomleft: 24px;    
}
.year{
	display:none;
}

.title{
	margin:0;
	padding-right:0 !important;
	padding-left:60px;
	/*font-size:1 em;*/
}

.starttime{
}
.endtime{
}
.time{
	padding-left:60px;
}
.location{
	padding-top:4px;
	padding-left:60px;
	color:#666;
}
.ListView .LVInfoPanel {
	clear:both;
	padding-top: 0px;
}
.enddate{
	display:none;
}
.datesep{
	display:none;
}
.dot{
	display:none;
}

.warn {
	display:none;
}